/*
 * 5799-WZQ (C) COPYRIGHT = NONE
 * LICENSED MATERIALS - PROPERTY OF IBM
 */
/* $Header:box.c 12.0$ */
/* $ACIS:box.c 12.0$ */
/* $Source: /ibm/acis/usr/src/usr.lib/libplot/t300s/RCS/box.c,v $ */

#ifndef lint
static char *rcsid = "$Header:box.c 12.0$";
#endif

#ifndef lint
static char sccsid[] = "@(#)box.c	4.1 (Berkeley) 6/27/83";
#endif

box(x0, y0, x1, y1)
{
	move(x0, y0);
	cont(x0, y1);
	cont(x1, y1);
	cont(x1, y0);
	cont(x0, y0);
	move(x1, y1);
}
